/* GOOGLE FONTS */

@import url(http://fonts.googleapis.com/css?family=Roboto:300);
@import url(http://fonts.googleapis.com/css?family=Roboto:400italic);
@import url(http://fonts.googleapis.com/css?family=Roboto:400);
@import url(http://fonts.googleapis.com/css?family=Roboto:700italic);
@import url(http://fonts.googleapis.com/css?family=Roboto:700);
@import url(http://fonts.googleapis.com/css?family=Great+Vibes);
@import url(http://fonts.googleapis.com/css?family=Cinzel:400);
@import url(http://fonts.googleapis.com/css?family=Cinzel:700);
@import url(http://fonts.googleapis.com/css?family=Cinzel:900);
/* Global properties ======================================================== */

a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
}
::selection {
    background: #888888!important;
    color: #fff
}
::-moz-selection {
    background: #888888!important;
    color: #fff
}
a {
    color: #c78509;
    text-decoration: underline;
    outline: none
}
a:hover {
    color: #c78509;
    text-decoration: none;
    outline: none
}
body {
	margin: 0;
	padding: 0;
    background: url(../images/px1.jpg) #fff;
    border: 0;
    font: 13px 'Roboto', Arial, Helvetica, sans-serif;
    color: #8c808c;
    line-height: 18px;
    /* min-width: 320px; */
}
#main {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.top_wrapper {
    padding-top: 30px;
    padding-bottom: 20px;
}
header {
    float: left;
    padding-top: 10px;
}
.logo {
    display: inline-block;
    text-decoration: none;
}
.logo .txt1 {
    font-family: 'Great Vibes';
    font-size: 40px;
    line-height: 40px;
    color: #E3708C;
}
.phone1 {
    text-align: right;
    float: right;
    color: #E3708C;
}
.phone1 .txt1 {
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.phone1 .txt2 {
    font-family: 'Great Vibes';
    font-size: 36px;
    line-height: 36px;
}
.center_wrapper {
    padding-bottom: 70px;
}
.splash_wrapper {
    position: relative;
}
.splash {
    position: relative;
    background: #fff;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    padding: 10px;
}
.kand_big {
    width: 161px;
    height: 37px;
    background: url(../images/kand_big.png) 0 0 no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -80px;
    top: -37px;
}
.splash .k_t {
    padding-top: 41px;
    background: url(../images/k_t.png) center top repeat-x;
}
.splash .k_b {
    padding-bottom: 41px;
    background: url(../images/k_b.png) center bottom repeat-x;
}
.splash .k_r {
    padding-right: 41px;
    background: url(../images/k_r.png) right center repeat-y;
}
.splash .k_l {
    padding-left: 41px;
    background: url(../images/k_l.png) left center repeat-y;
}
.splash_inner {
    padding: 0px;
}
.slogan1 {
    text-align: center;
    color: #E3708C;
    padding-top: 30px;
    padding-bottom: 25px;
}
.slogan1 .txt1 {
    font-family: 'Great Vibes';
    font-size: 48px;
    line-height: 48px;
}
.slogan1 .txt2 {
    font-family: 'Cinzel';
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 5px;
    text-transform: uppercase;
    padding-top: 15px;
}
.splash3_wrapper {
    position: relative;
    margin-bottom: 80px;
}
.splash3 {
    position: relative;
    background: #fff;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    padding: 2px;
}
.kand1 {
    width: 99px;
    height: 26px;
    background: url(../images/kand1.png) 0 0 no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    top: -25px;
}
.kand2 {
    width: 99px;
    height: 26px;
    background: url(../images/kand2.png) 0 0 no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    bottom: -25px;
}
.splash3 .k_t {
    padding-top: 25px;
    background: url(../images/kk_t.png) center top repeat-x;
}
.splash3 .k_b {
    padding-bottom: 25px;
    background: url(../images/kk_b.png) center bottom repeat-x;
}
.splash3 .k_r {
    padding-right: 25px;
    background: url(../images/kk_r.png) right center repeat-y;
}
.splash3 .k_l {
    padding-left: 25px;
    background: url(../images/kk_l.png) left center repeat-y;
}
.splash3_inner {
    padding: 0px;
}
.splash4_wrapper {
    position: relative;
    margin-bottom: 40px;
}
.page-services .splash4_wrapper {
    margin-bottom: 80px;
}
.splash4 {
    position: relative;
    background: #fff;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    padding: 20px 10px;
    text-align: center;
}
.splash4 .txt1 {
    font-family: 'Cinzel';
    font-size: 18px;
    line-height: 24px;
    color: #554255;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
}
.splash4 .marker0 {
    height: 10px;
    background: url(../images/marker0.png) center center no-repeat;
    padding: 10px 0;
}
.splash4 .txt2 {
    font-family: 'Roboto';
    font-size: 18px;
    line-height: 24px;
    color: #8c808c;
    font-weight: 300;
}
.splash4 .txt2 span {
    font-size: 24px;
}
.splash5_wrapper {
    position: relative;
    margin-bottom: 40px;
}
.splash5 {
    position: relative;
    background: #fff;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    padding: 20px 20px 0;
    text-align: center;
}
.splash5 .img {
    width: 100%;
}
.splash6_wrapper {
    position: relative;
    margin-bottom: 40px;
}
.splash6 {
    position: relative;
    background: #fff;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    padding: 20px;
}
.splash6 .txt {
    font-family: 'Cinzel';
    font-size: 18px;
    line-height: 24px;
    color: #554255;
    font-weight: 700;
    letter-spacing: 2px;
}
/* ============================= banner ====================== */

#banner_wrapper {
    padding-bottom: 30px;
    padding-top: 0px;
    position: relative;
}
#banner {
    position: relative;
    padding-bottom: 70px;
    padding-top: 0px;
}
.banner_prev {
    display: none;
    width: 23px;
    height: 33px;
    background: url(../images/prev.png) left top no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -40px;
    bottom: 0;
    z-index: 0;
}
.banner_prev:hover {
    background-position: bottom;
}
.banner_next {
    display: none;
    width: 23px;
    height: 33px;
    background: url(../images/next.png) left top no-repeat;
    position: absolute;
    right: 50%;
    margin-right: -40px;
    bottom: 0;
    z-index: 0;
}
.banner_next:hover {
    background-position: bottom;
}
#banner .carousel-box {
    position: relative;
}
#banner .carousel-box .inner {
    position: relative;
    overflow: visible;
    max-width: none;
    margin: 0;
}
#banner .carousel.main {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#banner .caroufredsel_wrapper {
    padding: 0;
    margin: 0;
}
#banner .caroufredsel_wrapper ul {
    padding: 0;
    margin: 0;
}
#banner .carousel-box ul {
    padding: 0;
}
#banner .carousel-box ul li {
    display: inline-block;
    position: relative;
    overflow: visible;
}
.banner {} .banner .banner_inner {
    padding-top: 5px;
}
.banner .banner_bot {
    height: 26px;
    background: url(../images/kand2.png) center top no-repeat;
}
.banner .banner_inner a {
    display: block;
    text-decoration: none;
    position: relative;
    background: #fff;
    padding: 20px;
    text-align: left;
    border-top: none;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.banner .banner_inner a:hover {
    background: #fff;
}
.banner .banner_inner a figure {
    margin: 0;
    padding: 0px;
    position: relative;
    overflow: hidden;
    border: none;
    padding: 0px;
    background: none;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.banner .banner_inner a:hover figure {} .banner .banner_inner a figure .img {
    width: 100%;
}
.banner .banner_inner a figure em {
    width: 110px;
    height: 30px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding-top: 30px;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -55px;
    bottom: -60px;
    z-index: 2;
    background: url(../images/leaf2.png) 0 0 no-repeat;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.banner .banner_inner a:hover figure em {
    opacity: 1;
    filter: alpha(opacity=100);
    bottom: 0;
}
.banner .banner_inner a .leaf1 {
    width: 123px;
    height: 86px;
    background: url(../images/leaf1.png) 0 0 no-repeat;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -61px;
    top: -5px;
    color: #fff;
}
.banner .banner_inner a .leaf1 .txt1 {
    font-size: 12px;
    font-style: italic;
    padding-top: 10px;
}
.banner .banner_inner a .leaf1 .txt2 {
    font-family: 'Great Vibes';
    font-size: 30px;
    line-height: 30px;
    padding-top: 0px;
}
.banner .banner_inner a .caption {
    padding-top: 15px;
    text-align: center;
}
.banner .banner_inner a .caption .txt1 {
    font-family: 'Great Vibes';
    font-size: 24px;
    line-height: 24px;
    color: #E3708C;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.banner .banner_inner a:hover .caption .txt1 {
    color: #b54c9a;
}
.banner .banner_inner a .caption .txt2 {
    font-family: 'Roboto';
    font-size: 12px;
    line-height: 18px;
    color: #8c808c;
    font-style: italic;
    padding-top: 10px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.banner .banner_inner a:hover .caption .txt2 {
    color: #b54c9a;
}
/* ============================= banner end ====================== */
/* ============================= testimonials ====================== */

.testimonials_wrapper {
    position: relative;
    padding-bottom: 0px;
}
.testimonials_inner {
    padding-top: 0px;
}
.testimonials_wrapper .caroufredsel_wrapper {
    width: 100%!important;
}
#testimonials {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}
#testimonials li {
    padding: 0;
    display: block;
    float: left;
}
.prev_testimonials {
    display: block;
    width: 8px;
    height: 14px;
    background: url(../images/prev2.png) left top no-repeat;
    position: absolute;
    right: 25px;
    bottom: 65px;
    z-index: 0;
}
.prev_testimonials:hover {
    background-position: bottom;
}
.next_testimonials {
    display: block;
    width: 8px;
    height: 14px;
    background: url(../images/next2.png) left top no-repeat;
    position: absolute;
    right: 10px;
    bottom: 65px;
    z-index: 0;
}
.next_testimonials:hover {
    background-position: bottom;
}
.testimonial1 {
    padding-bottom: 20px;
}
.testimonial1 .txt1 {
    background: url(../images/testimonials0.png);
    padding: 15px 20px 40px;
    font-style: italic;
}
.testimonial1 .txt2 {
    background: url(../images/testimonials.png) left top no-repeat;
    text-align: right;
    padding-top: 15px;
    font-weight: 700;
}
/* ============================= testimonials end ====================== */

.bot_wrapper {
    position: relative;
}
.kand0 {
    width: 157px;
    height: 36px;
    background: url(../images/kand0.png) center top no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -79px;
    top: -36px;
}
.bot1_wrapper {
    background: #E3708C;
    padding-top: 40px;
    padding-bottom: 40px;
}
.logo2_wrapper {
    text-align: center;
    padding-top: 20px;
}
.logo2 {
    display: inline-block;
    text-decoration: none;
}
.logo2 .txt1 {
    font-family: 'Great Vibes';
    font-size: 40px;
    line-height: 40px;
    color: #fff;
}
.logo2 .txt2 {
    font-family: 'Cinzel';
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 10px;
    padding-bottom: 30px;
}
.bot1_title {
    padding-top: 20px;
    font-family: 'Cinzel';
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    padding-bottom: 20px;
}
.location1 {
    line-height: 24px;
    color: #c1b9c1;
    font-size: 12px;
}
.location1 a {
    color: #fff;
}
.social_wrapper {
    text-align: right;
}
.social {
    display: block;
    margin: 0;
    padding-top: 0px;
    list-style: none;
    white-space: nowrap;
    padding-top: 0px;
}
.social li {
    display: block;
    margin: 0 0 4px 0;
}
.social li a {
    display: block;
    text-decoration: none;
}
.social li a img {
    float: right;
    padding-left: 15px;
    padding-top: 2px;
}
.social li a span {
    float: right;
    font-size: 12px;
    color: #c1b9c1;
    text-decoration: none;
    line-height: 18px;
}
.social li a:hover span {
    text-decoration: underline;
    color: #fff;
}
.bot2_wrapper {
    background: #443244;
    padding: 27px 0;
    text-align: center;
    color: #c1b9c1;
    font-size: 12px;
}
/* ============================= content ====================== */

#content {
    padding-top: 0px;
    padding-bottom: 0px;
}
/* ============================= footer ====================== */

footer {
    position: relative;
    z-index: 1;
}
/* ============================= main menu ====================== */

.navbar_ {
    margin: 0;
    padding: 0;
    background: none;
    position: relative;
    z-index: 30;
}
.front .navbar_ {
    float: left;
    width: 220px;
    padding-top: 10px;
}
.navbar_ .navbar-inner_ {
    padding: 0;
    margin: 0;
    border: none;
    min-height: inherit;
    background: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    filter: none;
}
.navbar_ .btn-navbar {
    background: #554255;
    border: none;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-top: 10px;
    margin-bottom: 15px;
}
.not-front .navbar_ .btn-navbar {
    margin-top: 15px;
}
.navbar_ .btn-navbar:hover {
    background: #bb74a8;
}
.navbar_ .btn-navbar .icon-bar {
    background-image: none;
}
.nav-collapse_.collapse {
    position: relative;
    display: block;
    text-align: center;
}
.navbar_ .nav {
    position: relative;
    float: none;
    margin: 0;
    padding: 0;
    display: block;
    left: auto;
}
.navbar_ .nav > li {
    position: relative;
    display: block;
    float: none;
    padding: 10px 0 0px 0;
    white-space: nowrap;
    background: url(../images/marker0.png) center top no-repeat;
}
.navbar_ .nav > li:first-child {
    background: none;
}
.navbar_ .nav > li > a {
    display: block;
    text-decoration: none;
    background: none;
    font-family: 'Cinzel';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #E3708C;
    text-shadow: none;
    padding: 10px 0;
    border: none;
    margin: 0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 4px;
}
.navbar_ .nav > li > a:hover,
.navbar_ .nav > li > a:focus,
.navbar_ .nav > li.sfHover > a,
.navbar_ .nav > li.sfHover > a:hover {
    color: #554255;
    text-decoration: none;
    background: none;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    font-size: 20px;
    letter-spacing: 2px;
}
.navbar_ .nav > li.active > a,
.navbar_ .nav > li.active > a:hover,
.navbar_ .nav > li.active > a:focus {
    color: #E3708C;
    text-decoration: none;
    background: none;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 2px;
}
.sub-menu ul {
    position: absolute;
    display: none;
    left: 100%;
    top: 5px;
    list-style: none;
    zoom: 1;
    z-index: 109;
    margin: 0;
    padding: 10px 0;
    background: #554255;
    border-left: 2px solid #bb74a8;
    text-align: left;
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    margin-left: -2px;
}
.not-front .sub-menu ul {
    margin-left: 27px;
}
.sub-menu ul:before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 19px;
    background: url(../images/submenu_arr.png) 0 0 no-repeat;
    position: absolute;
    left: -12px;
    top: 18px;
}
.sub-menu li {
    margin: 0;
    position: relative;
    zoom: 1;
    display: block;
}
.sub-menu li a {
    display: block;
    position: relative;
    font-family: 'Cinzel';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #e0cee0;
    text-decoration: none;
    padding: 5px 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.sub-menu li a:hover {
    text-decoration: none;
    color: #ff9be2;
}
.sub-menu li a em {
    display: inline-block;
    width: 7px;
    height: 10px;
    background: url(../images/marker1.html) left top no-repeat;
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: -5px;
}
.sub-menu li a:hover em {
    background-position: bottom;
}
.sub-menu-1 > ul {} .sub-menu-2 > ul {
    left: 100%;
    top: -8px;
    margin-left: 9px;
    background: #181311;
}
/* ============================= search-form ====================== */

.search-form-wrapper {
    padding-bottom: 0px;
}
.navbar-form {
    float: none;
    position: relative;
    z-index: 11;
    margin: 11px 0px 0 0;
    padding: 0;
}
.navbar-form input {
    width: 100%;
    height: auto;
    font-size: 14px;
    line-height: 20px;
    color: #3e3a3e;
    background: #fff;
    border: 1px solid #fff;
    margin: 0;
    padding: 10px 50px 10px 10px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.navbar-form input:focus {
    color: #000;
    border-color: #fff;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
}
.navbar-form a {
    text-decoration: none;
    margin: 0;
    display: inline-block;
    width: 42px;
    height: 28px;
    background: url(../images/search.png) right top no-repeat;
    position: absolute;
    right: 0;
    top: 7px;
}
.navbar-form a:hover {
    background-position: right;
}
/* ============================= toTop ====================== */

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 1000;
    overflow: hidden;
    width: 56px;
    height: 55px;
    border: none;
    text-indent: 100%;
    background: url(../images/totop.png) no-repeat left top;
}
#toTopHover {
    background: url(../images/totop.png) no-repeat left bottom;
    width: 56px;
    height: 55px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}
#toTop:active,
#toTop:focus {
    outline: none;
}
/* ============================= main layout ====================== */

h1 {
    font-family: 'Great Vibes';
    font-weight: 400;
    font-size: 36px;
    color: #E3708C;
    line-height: 40px;
    padding: 20px 0 20px 0;
    margin: 0;
}
h2 {
    font-family: 'Cinzel';
    font-weight: 700;
    font-size: 24px;
    color: #E3708C;
    line-height: 24px;
    padding: 25px 0 20px 0;
    margin: 0;
    letter-spacing: 2px;
}
h3 {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 13px;
    color: #E3708C;
    line-height: 20px;
    padding: 0px 0 5px 0;
    margin: 0;
    text-transform: uppercase;
}
h4 {
    font-family: 'Cinzel';
    font-weight: 400;
    font-size: 18px;
    color: #E3708C;
    line-height: 20px;
    padding: 0px 0 5px 0;
    margin: 0;
}
h6 {
    font-family: 'Cinzel';
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #E3708C;
    padding: 0px 0 10px 0;
    margin: 0px 0px 0px 0px;
}
.upper {
    text-transform: uppercase;
}
.color1 {
    color: #fff;
}
.line1 {
    height: 1px;
    background: #b9b2a2;
    margin: 5px 0;
}
.radius1 {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.pad_bot1 {
    padding-bottom: 20px;
}
/* === */

.vl1 {
    background: url(../images/vl1.gif) center top repeat-y;
}
.button1 {
    display: inline-block;
    line-height: 20px;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: 'Roboto';
    font-weight: 400;
    color: #d43ea7;
    white-space: nowrap;
    letter-spacing: 0px;
    text-transform: uppercase;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.button1:hover {
    color: #000;
}
.ul1 {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-bottom: 0px;
}
.ul1 > li {
    font-weight: 400;
    font-size: 12px;
    color: #E3708C;
    line-height: 20px;
    padding: 2px 0;
    margin: 0px 0px 0px 0px;
}
.ul1 > li a {
    display: block;
    color: #E3708C;
    text-decoration: none;
    background: url(../images/li_st1.png) left center no-repeat;
    padding-left: 15px;
}
.ul1 > li a:hover {
    color: #000;
    text-decoration: underline;
}
.button2 {
    display: inline-block;
    line-height: 20px;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 13px;
    font-family: 'Cinzel';
    font-weight: 400;
    color: #fff;
    white-space: nowrap;
    letter-spacing: 0px;
    background: #554255;
    padding: 5px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.button2:hover {
    color: #fff;
    background: #bb74a8;
}
.testimonials2 {
    margin-bottom: 20px;
}
.testimonials2 .txt {
    background: url(../images/testimonials2_0.png) 15px 15px no-repeat #e4d8e4;
    padding: 15px 30px 15px 60px;
}
.testimonials2 .txt .txt1 {
    font-style: italic;
    color: #8c808c;
}
.testimonials2 .txt .txt2 {
    color: #E3708C;
    font-weight: 700;
    padding-top: 10px;
    font-size: 14px;
}
.testimonials2 .bot {
    background: url(../images/testimonials2.png) left top no-repeat;
    height: 20px;
}
.google_map {
    position: relative;
    overflow: hidden;
    margin: 0 0 0px 0;
    padding: 0px;
    background: #fff;
    border: none;
    line-height: 1px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.google_map iframe {
    position: relative;
    width: 100%;
    height: 400px;
    border: none;
    background: #fff;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
/* ============================= thumbnails ====================== */

.thumbnails {} .thumbnails .thumbnail {
    line-height: 18px;
}
.thumbnails1 {
    margin: 0 0 0 -30px;
    padding: 0;
}
.thumbnails1 > li {
    position: relative;
    width: 335px;
    float: left;
    margin: 0 0 50px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.thumbnails1 > li.last {
    margin-bottom: 0;
}
.thumbnails1 .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    position: relative;
}
.thumbnails1 .thumbnail a {
    display: block;
    text-decoration: none;
    background: #fff;
    padding: 20px 20px 20px;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
}
.thumbnails1 .thumbnail a figure {
    margin: 0;
    float: none;
    margin: 0px 0px 0px 0px;
    position: relative;
    background: #554255;
}
.thumbnails1 .thumbnail a figure img {
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumbnails1 .thumbnail a:hover figure img {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.thumbnails1 .thumbnail a em {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    background: url(../images/video1.png) center center no-repeat;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumbnails1 .thumbnail a:hover em {
    opacity: 1;
    filter: alpha(opacity=100);
}
.thumbnails1 .thumbnail a .caption {
    color: #8c808c;
    text-align: center;
    padding: 20px 0px 0px;
    font-weight: 400;
    font-style: italic;
    font-size: 12px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumbnails1 .thumbnail a:hover .caption {
    color: #000;
}
.thumbnails2 {
    margin: 0 0 0 -30px;
    padding: 0;
}
.thumbnails2 > li {
    position: relative;
    width: 335px;
    float: left;
    margin: 0 0 50px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.thumbnails2 > li.last {
    margin-bottom: 0;
}
.thumbnails2 .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    position: relative;
}
.thumbnails2 .thumbnail a {
    display: block;
    text-decoration: none;
    background: #fff;
    padding: 20px 20px 20px;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
}
.thumbnails2 .thumbnail a figure {
    margin: 0;
    float: none;
    margin: 0px 0px 0px 0px;
    position: relative;
    overflow: hidden;
    background: #554255;
}
.thumbnails2 .thumbnail a figure img {
    width: 100%;
}
.thumbnails2 .thumbnail a figure em {
    width: 110px;
    height: 30px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding-top: 30px;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -55px;
    bottom: -60px;
    z-index: 2;
    background: url(../images/leaf2.png) 0 0 no-repeat;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumbnails2 .thumbnail a:hover figure em {
    opacity: 1;
    filter: alpha(opacity=100);
    bottom: 0;
}
.thumbnails2 .thumbnail a .leaf1 {
    width: 123px;
    height: 86px;
    background: url(../images/leaf1.png) 0 0 no-repeat;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -61px;
    top: -5px;
    color: #fff;
}
.thumbnails2 .thumbnail a .leaf1 .txt1 {
    font-size: 12px;
    font-style: italic;
    padding-top: 10px;
}
.thumbnails2 .thumbnail a .leaf1 .txt2 {
    font-family: 'Great Vibes';
    font-size: 30px;
    line-height: 30px;
    padding-top: 0px;
}
.thumbnails2 .thumbnail a .caption {
    padding-top: 25px;
    padding-bottom: 10px;
    text-align: center;
}
.thumbnails2 .thumbnail a .caption .txt1 {
    font-family: 'Great Vibes';
    font-size: 24px;
    line-height: 24px;
    color: #E3708C;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumbnails2 .thumbnail a:hover .caption .txt1 {
    color: #b54c9a;
}
.thumbnails2 .thumbnail a .caption .txt2 {
    font-family: 'Roboto';
    font-size: 12px;
    line-height: 18px;
    color: #8c808c;
    font-style: italic;
    padding-top: 10px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumbnails2 .thumbnail a:hover .caption .txt2 {
    color: #b54c9a;
}
/* ============================= thumbnail ====================== */

.img-polaroid {
    position: relative;
    padding: 8px;
    background: #fff;
    border: none;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
}
.img-polaroid.w1 {
    padding: 16px;
}
.thumbnail .caption {
    padding: 0;
    color: #8c808c
}
.thumb1 {
    margin-bottom: 20px;
}
.thumb1.last {
    margin-bottom: 0px;
}
.thumb1 .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.thumb1 figure {
    margin: 0;
    float: none;
    margin: 0px 0px 20px 0px;
}
.thumb1 figure img {
    width: 100%;
}
.thumb1 .caption {} .thumb2 {
    margin-bottom: 20px;
}
.thumb2.last {
    margin-bottom: 0px;
}
.thumb2 .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.thumb2 figure {
    margin: 0;
    float: left;
    margin: 0px 20px 20px 0px;
}
.thumb2 figure img {
    width: auto;
}
.thumb2 .caption {} .thumb-isotope {} .thumb-isotope .thumbnail {
    padding: 0px;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.thumb-isotope .thumbnail a {
    position: relative;
    display: block;
    text-decoration: none;
    padding: 20px 20px 10px;
    background: #fff;
    border: none;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumb-isotope .thumbnail a:hover {} .thumb-isotope .thumbnail a figure {
    position: relative;
    margin: 0;
    float: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background: #554255;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumb-isotope .thumbnail a:hover figure {
    background: #554255;
}
.thumb-isotope .thumbnail a img {
    width: 100%;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    opacity: 1;
    filter: alpha(opacity=100);
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumb-isotope .thumbnail a:hover img {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.thumb-isotope .thumbnail a em {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    background: url(../images/photo1.png) center center no-repeat;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumb-isotope .thumbnail a:hover em {
    opacity: 1;
    filter: alpha(opacity=100);
}
.thumb-isotope .thumbnail a .caption {
    color: #8c808c;
    text-align: center;
    padding: 10px 0px 0px;
    font-weight: 400;
    font-style: italic;
    font-size: 12px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.thumb-isotope .thumbnail a:hover .caption {
    color: #000;
}
/*================= Contacts =========================*/

#note {} .notification_error {
    color: #f00;
    padding-bottom: 10px;
}
.notification_ok {
    text-align: left;
    padding-bottom: 10px;
}
#ajax-contact-form .control-group {
    margin-bottom: 10px;
}
#ajax-contact-form .control-label {
    display: none;
}
#ajax-contact-form .controls {
    margin-left: 0;
}
#ajax-contact-form input,
#ajax-contact-form textarea {
    background: #fff;
    border: 1px solid #fff;
    color: #3e3a3e;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
}
#ajax-contact-form input:focus,
#ajax-contact-form textarea:focus {
    border-color: #fff;
}
#ajax-contact-form textarea {
    height: 180px;
}
#ajax-contact-form .control-group.capthca {
    margin-bottom: 0px;
}
#ajax-contact-form .capthca input {
    width: 156px;
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
}
#ajax-contact-form img {
    float: left;
    width: 170px;
    height: 42px;
    margin-bottom: 10px;
    box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    moz-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 5px 5px 10px rgba(85, 66, 85, 0.32);
}
#ajax-contact-form .submit {
    border: 0;
    margin: 0;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    white-space: nowrap;
    letter-spacing: 0px;
    background: #554255;
    padding: 0px 20px;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-transform: uppercase;
    font-family: 'Cinzel';
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
#ajax-contact-form .submit:hover {
    color: #fff;
    background: #bb74a8;
}
/*================= 404 =========================*/

.page-404 {
    text-align: center;
}
.page-404 .txt1 {
    font-family: 'Cinzel';
    font-weight: 400;
    font-size: 150px;
    color: #E3708C;
    line-height: 150px;
}
.page-404 .txt2 {
    font-family: 'Cinzel';
    font-weight: 400;
    font-size: 60px;
    color: #E3708C;
    line-height: 60px;
}
/*----- media queries ------*/
/* Large desktop */

@media (min-width: 1200px) {
    .front .navbar_ {
        width: 260px;
        padding-top: 60px;
    }
    #banner {
        padding-bottom: 0px;
    }
    .banner_prev {
        left: -40px;
        margin-left: 0px;
        bottom: 50%;
        margin-bottom: -15px;
        z-index: 0;
    }
    .banner_next {
        right: -40px;
        margin-right: 0px;
        bottom: 50%;
        margin-bottom: -15px;
        z-index: 0;
    }
    .thumbnails1 > li {
        width: 420px;
    }
    .thumbnails2 > li {
        width: 420px;
    }
}
/* Default landscape and desktop to large desktop */

@media (max-width: 1199px) {} @media (min-width: 980px) and (max-width: 1199px) {}
/* Portrait tablet to landscape and desktop */

@media (max-width: 979px) {} @media (min-width: 768px) and (max-width: 979px) {
    .nav-collapse_.collapse {
        height: auto!important;
        overflow: visible!important;
    }
    .navbar_ .btn-navbar {
        display: none;
    }
    .front .navbar_ {
        width: 160px;
        padding-top: 0px;
    }
    .navbar_ .nav > li > a {
        padding: 5px 0;
    }
    .not-front .navbar_ .nav > li > a {
        font-size: 14px;
        letter-spacing: 0;
    }
    .not-front .navbar_ .nav > li > a:hover,
    .not-front .navbar_ .nav > li > a:focus,
    .not-front .navbar_ .nav > li.sfHover > a,
    .not-front .navbar_ .nav > li.sfHover > a:hover {
        font-size: 16px;
        letter-spacing: 2px;
    }
    .not-front .navbar_ .nav > li.active > a,
    .not-front .navbar_ .nav > li.active > a:hover,
    .not-front .navbar_ .nav > li.active > a:focus {
        font-size: 14px;
        letter-spacing: 2px;
    }
    .thumbnails1 > li {
        width: 254px;
    }
    .thumbnails2 > li {
        width: 254px;
    }
}
/* Landscape phone to portrait tablet */

@media (max-width: 767px) {
	/* 
    body {
        padding-left: 0;
        padding-right: 0;
    }
    .container{width: 440px;} */
    
    .front .navbar_ {
        width: auto;
        padding-top: 0px;
        float: none;
    }
    .navbar_ {
        float: none;
        height: 57px;
    }
    .navbar_ .nav {
        display: block;
        background: #fff;
    }
    .navbar_ .nav > li {
        float: none;
        padding-right: 0;
        background: none;
        border-bottom: 1px solid #efe9ef;
    }
    .navbar_ .nav > li.active > a,
    .navbar_ .nav > li.active > a:hover,
    .navbar_ .nav > li.active > a:focus,
    .navbar_ .nav > li > a:hover,
    .navbar_ .nav > li > a:focus,
    .navbar_ .nav > li.sfHover > a,
    .navbar_ .nav > li.sfHover > a:hover {} .sub-menu ul {
        position: relative;
        left: 0;
        top: 0;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        text-align: center;
        border: none;
        margin-left: 0;
    }
    .sub-menu ul:before {
        display: none;
    }
    .not-front .sub-menu ul {
        margin-left: 0px;
    }
    header {
        float: none;
        padding-top: 0;
        padding-bottom: 20px;
        text-align: center;
    }
    .phone1 {
        text-align: center;
        float: none;
        padding-bottom: 30px;
    }
    .slogan1 .txt1 {
        font-size: 28px;
        line-height: 28px;
    }
    .slogan1 .txt2 {
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 2px;
        padding-top: 5px;
    }
    .bot1_wrapper .block1 {
        float: none;
    }
    .bot1_wrapper .block2 {
        float: none;
    }
    .location1 {
        text-align: center;
        padding-top: 20px;
    }
    .social_wrapper {
        float: none;
        text-align: center;
        padding-top: 20px;
    }
    .social {
        display: inline-block;
    }
    .thumbnails1 > li {
        width: 205px;
    }
    .thumbnails2 > li {
        width: 205px;
    }
}
@media (min-width: 481px) and (max-width: 767px) {}
/* Landscape phones and down */

@media (max-width: 480px) {
    /* .container{width: 300px;} */
    
    .thumbnails1 {
        margin-left: 0;
    }
    .thumbnails1 > li {
        width: 100%;
        margin-left: 0;
    }
    .thumbnails2 {
        margin-left: 0;
    }
    .thumbnails2 > li {
        width: 100%;
        margin-left: 0;
    }
    .google_map iframe {
        height: 240px;
    }
    .page-404 .txt1 {
        font-size: 120px;
        line-height: 120px;
    }
    .page-404 .txt2 {
        font-size: 50px;
        line-height: 50px;
    }
}